<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M01_SALES_ACTIVITY_QUOTE_M01_QUOTE_DOCUMENT_1_FROM_M01_SALES_ACTIVITY_QUOTE_TITLE'] = 'Sales Activity Quotes';
$mod_strings['LBL_M01_SALES_ACTIVITY_QUOTE_M01_QUOTE_DOCUMENT_1_FROM_M01_QUOTE_DOCUMENT_TITLE_ID'] = 'Sales Activity Quotes ID';
$mod_strings['LBL_M01_SALES_ACTIVITY_QUOTE_M01_QUOTE_DOCUMENT_1_FROM_M01_QUOTE_DOCUMENT_TITLE'] = 'Sales Activity Quotes';
